<?php
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";

$_tmp_dir = _UP_PATH_."/temp";

if( !file_exists($_tmp_dir) ){
  mkdir($_tmp_dir);
}

if( isset($_FILES["upfile"]) ){
  echo \Frody\Util\MultiFileUpload::swfFormSaveFile($_FILES["upfile"], $_tmp_dir, $_REQUEST['temp_fid']);
}